@charset "UTF-8";
/* CSS Document */
body {
  color: #2f343c;
  font-family: sans-serif;
  font-size: 11px;
  letter-spacing: 1px;
  background-image: url('../pics/texture.jpg');
  background-repeat: repeat;
}
h1 {
  font-size: 18px;
}
/*Link*/
a:link {
  color: #2f343c;
  text-decoration: none;
}
a:visited {
  color: #2f343c;
  text-decoration: none;
}
a:hover {
  color: #2f343c;
  text-decoration: none;
}
a:active {
  color: #2f343c;
  text-decoration: none;
}
.text_test {
  color: #000000;
  font-size: 12px;
  text-align: justify;
  padding: 20px 20px 20px 20px;
  line-height: 18px;
}
.text_chi {
  color: #000000;
  font-size: 14px;
  text-align: justify;
  padding: 20px 20px 20px 20px;
  line-height: 18px;
}
#expo_link a:hover {
  text-decoration: underline;
}